HomeSort by relevance Sort by last modified time
    Searched full:echo (Results 76 - 100 of 1516) sorted by null

1 2 34 5 6 7 8 91011>>

  /external/e2fsprogs/tests/f_h_reindex/
script 5 echo "skipped"
  /external/e2fsprogs/tests/f_h_unsigned/
script 5 echo "skipped"
  /external/genext2fs/
mkbootimg_ext2.sh 47 echo "Usage: $0 OPTIONS"
48 echo "Create an ext2 image that contains everything necessary"
49 echo -e "to be the boot file system.\n"
50 echo "The following options exist:"
51 echo " --genext2fs <genext2fs> The location of genext2fs binary"
52 echo " --kernel <kernel> The kernel to boot"
53 echo " --ramdisk <ramdisk> The ramdisk to be used"
54 echo " --cmdline <cmdline> The command line to use"
55 echo " --grubconf <confile> The path to grub conf file"
56 echo " --tmpdir <tmpdir> The temporary dir where files"
    [all...]
  /external/iptables/extensions/
.ah-test6 2 [ -f $KERNEL_DIR/net/ipv6/netfilter/ip6t_ah.c -a -f $KERNEL_DIR/include/linux/netfilter_ipv6/ip6t_ah.h ] && echo ah
.condition-test 3 [ -f $KERNEL_DIR/include/linux/netfilter_ipv4/ipt_condition.h ] && echo condition
.condition-test6 3 [ -f $KERNEL_DIR/include/linux/netfilter_ipv6/ip6t_condition.h ] && echo condition
.dccp-test 3 [ -f $KERNEL_DIR/include/linux/netfilter_ipv4/ipt_dccp.h ] && echo dccp
.frag-test6 2 [ -f $KERNEL_DIR/net/ipv6/netfilter/ip6t_frag.c -a -f $KERNEL_DIR/include/linux/netfilter_ipv6/ip6t_frag.h ] && echo frag
.ipv6header-test6 2 [ -f $KERNEL_DIR/net/ipv6/netfilter/ip6t_ipv6header.c -a -f $KERNEL_DIR/include/linux/netfilter_ipv6/ip6t_ipv6header.h ] && echo ipv6header
.recent-test 3 [ -f $KERNEL_DIR/include/linux/netfilter_ipv4/ipt_recent.h ] && echo recent
.rt-test6 2 [ -f $KERNEL_DIR/net/ipv6/netfilter/ip6t_rt.c -a -f $KERNEL_DIR/include/linux/netfilter_ipv6/ip6t_rt.h ] && echo rt
.statistic-test 2 [ -f $KERNEL_DIR/net/netfilter/xt_statistic.c -a -f $KERNEL_DIR/include/linux/netfilter/xt_statistic.h ] && echo statistic
  /external/webkit/WebKitTools/CygwinDownloader/
make-zip.sh 7 echo "Couldn't find python.exe at ${PYTHONEXE}" 1>&2
12 echo "Failed executing setup.py" 1>&2
21 echo "Failed to create cygwin-downloader" 1>&2
28 echo "Failed to cleanup cygwin-downloader and build directories" 1>&2
  /sdk/eclipse/scripts/
create_bridge_symlinks.sh 3 echo "Error: $*"
15 echo # nothing to do
18 echo # nothing to do
22 echo "Usage: $0 [yoursdk/platforms/xxx/data/layoutlib.jar]"
23 echo "WARNING: Argument 1 should be the SDK path to the layoutlib.jar to update."
27 echo "Make java libs: $LIBS"
31 echo "Skip updating layoutlib.jar from an SDK"
33 echo "Updating your SDK in $1"
39 echo "Unsupported platform ($HOST). Nothing done."
  /frameworks/base/tests/backup/
test_restore.sh 18 #export DRY_RUN="echo"
27 echo "$1 has correct value [$2]"
30 echo $1 is INCORRECT
31 echo " value: [$data]"
32 echo " expected: [$2]"
40 data=$(a shell "ls $@ 2> /dev/null >/dev/null && echo -n exists")
52 echo --- Previous files
55 echo --- Previous shared_prefs
58 echo --- Erased files and shared_prefs
61 echo --
    [all...]
  /external/grub/util/
grub-md5-crypt 47 echo "$progname (GNU GRUB ${VERSION})"
52 grub_shell=`echo "$option" | sed 's/--grub-shell=//'`
56 echo "$progname: unrecognized option \`$option'"
57 echo "Usage: $progname [OPTION]"
58 echo "Try \`$progname --help' for more information."
64 # Suppress echo backs. I don't know if this is really portable. -okuji
65 stty -echo
68 echo -n "Password: "
70 echo
73 echo -n "Retype password:
    [all...]
grub-md5-crypt.in 47 echo "$progname (GNU GRUB ${VERSION})"
52 grub_shell=`echo "$option" | sed 's/--grub-shell=//'`
56 echo "$progname: unrecognized option \`$option'"
57 echo "Usage: $progname [OPTION]"
58 echo "Try \`$progname --help' for more information."
64 # Suppress echo backs. I don't know if this is really portable. -okuji
65 stty -echo
68 echo -n "Password: "
70 echo
73 echo -n "Retype password:
    [all...]
  /external/dnsmasq/contrib/Suse/
rc.dnsmasq-suse 19 echo -n "dnsmasq not installed ! "
28 echo -n "Starting name service masq caching server "
31 echo -n "- Warning: dnsmasq already running ! "
33 [ -e $NAMED_PID ] && echo -n "- Warning: $NAMED_PID exists ! "
39 echo -n "Shutting name service masq caching server "
41 [ $? -ne 0 ] && echo -n "- Warning: dnsmasq not running ! "
59 echo -n "Reloading name service masq caching server "
61 [ $? -ne 0 ] && echo -n "- Warning: dnsmasq not running ! "
66 echo -n "Checking for name service masq caching server "
71 test $NAMED_CONF -nt $NAMED_PID && echo reloa
    [all...]
  /ndk/build/tools/
make-release.sh 74 echo "unknown option '$opt', use --help"
80 echo "Usage: make-release.sh [options]"
81 echo ""
82 echo "Package a new set of release packages for the Android NDK."
83 echo ""
84 echo "You will need to have generated one or more prebuilt toolchain tarballs"
85 echo "with the build/tools/build-toolchain.sh script. These files should be"
86 echo "named like <prefix>-<system>.tar.bz2, where <prefix> is an arbitrary"
87 echo "prefix and <system> is one of: $PREBUILT_SYSTEMS"
88 echo ""
    [all...]
  /development/tools/idegen/
idegen.sh 4 echo "Error: Run from the root of the tree."
10 echo "Couldn't find idegen.jar. Please run make first."
  /external/dropbear/libtomcrypt/
build.sh 2 echo "$1 ($2, $3)..."
4 echo -n "building..."
5 CFLAGS="$2 $CFLAGS $4" EXTRALIBS="$5" make -j4 -f $3 test tv_gen 1>gcc_1.txt 2>gcc_2.txt || (echo "build $1 failed see gcc_2.txt for more information" && cat gcc_2.txt && exit 1)
6 echo -n "testing..."
8 ((./test >test_std.txt 2>test_err.txt && ./tv_gen > tv.txt) && echo "$1 test passed." && echo "y" > testok.txt) || (echo "$1 test failed" && cat test_err.txt && exit 1)
10 for f in *_tv.txt; do if (diff --ignore-case $f notes/$f) then true; else (echo "tv_gen $f failed" && rm -f testok.txt && exit 1); fi; done
  /external/icu4c/config/
mh-unknown 17 @echo
18 @echo
19 @echo "*** ERROR - configure could not detect your platform"
20 @echo "*** see the readme.html"
21 @echo "*** or, try copying icu/source/config/mh-linux to mh-unknown"
22 @echo "*** and editing it."
23 @echo
24 @echo
  /external/wpa_supplicant_6/wpa_supplicant/src/common/
Makefile 2 @echo Nothing to be made.
9 @echo Nothing to be made.
  /external/wpa_supplicant_6/wpa_supplicant/src/crypto/
Makefile 2 @echo Nothing to be made.
9 @echo Nothing to be made.
  /external/wpa_supplicant_6/wpa_supplicant/src/drivers/
Makefile 2 @echo Nothing to be made.
9 @echo Nothing to be made.

Completed in 52 milliseconds

1 2 34 5 6 7 8 91011>>